Figure - 0 O Dev #111848
0 O Dev#110122 (New): D MKO 00 0O
0 O Dev# 110125 (New): 0 MKO OBSPO 0 0 0 O
0 O Dev#110654 (O O O In Progress): 0 MKO 0 0050 0 LCDO 0 0 O
0 O Dev#110655 (O O Resolved): 0 MKO [ 0050 0 LCDO O TC-RID: 1201-010050100 0 0 0 LCDO [
0 MK 00050 O LCDO O TC-RID: 1201-010050100 VC1-FSE-BU
2022-09-09 14:00 - CD BSP-[1 [J

Status: 0 O Closed Start date: 2022-09-09
Priority: High Due date: 2022-09-12
Assignee: CDBSP-O O % Done: 100%
Category: BSP Estimated time: 0.00 hour
Target version: VX1_MCE_FSE_V3.0_update_20221115

Description

History

#1 - 2022-09-09 14:00 - CD BSP-O O

- Subject changed from 0 MKO 0 0050 O LCDO O TC-RID: 1201-01005010 VVC1-FSE Bring up to 0 MKO 00 00500 O LCDO O TC-RID: 1201-010050100 VC1-FSE
- Assignee set to CD BSP-00 O

- % Done changed from 0 to 70

VC1-FSE Panel Bring up

Patch:

dev-branch

Main:
https://dev.thundercomm.com/gerrit/c/general/LINUX/android/vendor/qcom/proprietary/+/145665

https://dev.thundercomm.com/gerrit/c/general/kernel/msm-4.19/+/145664
Other:
https://dev.thundercomm.com/gerrit/c/general/platform/vendor/opensource/display-drivers/+/147015

https://dev.thundercomm.com/gerrit/c/general/LINUX/android/vendor/qcom/proprietary/+/147016

VB:
ftp://cdiot@192.168.87.46/Pre_figure/VerifyBuild/Pre_figure turbox-c2130c-lal.1-gssil2-dev/20220907/202209070418-1145/FlatBuild VX1 MCE_ xx.xx_FSE.V.userdeb
ug.0.0.0.20220907.alpha.zip

#2 - 2022-09-13 12:55 - CD BSP-0 O

- % Done changed from 70 to 100

gooogpAsSSOOOOOCOO

00000o9-11D8

#3 - 2022-09-13 12:56 - CD BSP-0 O

- Status changed from 00 O O Pendingto O O Closed

#4 - 2022-11-0115:45-CDBSP-0 O O
- Category set to BSP
https://dev.thundercomm.com/gerrit/c/general/LINUX/android/vendor/qcom/proprietary/+/145665
https://dev.thundercomm.com/gerrit/c/general/kernel/msm-4.19/+/145664
https://dev.thundercomm.com/gerrit/c/general/platform/vendor/opensource/display-drivers/+/147015
https://dev.thundercomm.com/gerrit/c/general/LINUX/android/vendor/qcom/proprietary/+/147016
ftp://cdiot@192.168.87.46/Pre_figure/VerifyBuild/Pre_figure_turbox-c2130c-la1.1-qssi12-dev/20220907/202209070418-1145/FlatBuild_VX1_MCE_xx.xx_FSE.V.userdebug.0.0.0.20220907.alpha.zip
ftp://cdiot@192.168.87.46/Pre_figure/VerifyBuild/Pre_figure_turbox-c2130c-la1.1-qssi12-dev/20220907/202209070418-1145/FlatBuild_VX1_MCE_xx.xx_FSE.V.userdebug.0.0.0.20220907.alpha.zip

- Status changed from O O Closed to O O O In Progress
- Target version set to VX1_MCE_FSE_V3.0_update_20221115
- % Done changed from 100 to 80

goorcoboooo

v250 veliboooooooooono

#5-2022-11-03 14:19 - CD BSP-0 O

vCloOooooooooonooooooo
https://share.thundersoft.com/redmine/issues/111900

#6 - 2022-11-14 10:35 - CD BSP-0O O
- Status changed from O O O In Progress to [0 [0 Resolved
- % Done changed from 80 to 100

000000000000 0000 O status Doned
O ORSED O O O open

https://share.thundersoft.com/redmine/issues/111900

#7 - 2022-12-22 15:02 - CD BSP-0O0 O
- Subject changed from 0 MK [0 0050 [0 LCDO O TC-RID: 1201-01005010 VC1-FSE to 0 MK [0 00500 0 LCDO O TC-RID: 1201-010050100 VC1-FSE-BU
- Status changed from 00 O Resolved to 0 O Closed

#8 - 2022-12-22 20:29 - CD FW-0 O

Gerrit Merge Information(]

1D Project Branch Uploader
147015 general/platform/vendor/opensource/ | Pre_figure_turbox-c2130c-lal.1-vendo | xiao.yu@thundersoft.com
display-drivers r-dev

BSP:LCD: Add gpio to distinguish panelsCompatible with VX1 by gpio 8 and gpio 10TC-RID: 1201-0100501IssuelD: TS-R-DF-111848Change-1d:
1d970eebecf5e7fc9812ch641bf875f955fe9cf15

#9 - 2022-12-22 20:29 - CD FW-0O O

Gerrit Merge Information(]

1D Project Branch Uploader
147016 general/LINUX/android/vendor/qco | Pre_figure_turbox-c2130c-lal.1-vendo | xiao.yu@thundersoft.com
m/proprietary r-dev

BSP:LCD: Add gpio to distinguish panelsCompatible with VX1 by gpio 8 and gpio 10TC-RID: 1201-0100501IssuelD: TS-R-DF-111848Change-1d:
https://share.thundersoft.com/redmine/issues/111900
https://share.thundersoft.com/redmine/issues/111900

149¢9d48d9ae1ef431109f316f50cc66a2c480ee9

#10 - 2022-12-22 20:30 - CD Fw-0O O

Gerrit Merge Informationd

1D

Project

Branch

Uploader

148121

general/platform/vendor/opensource/

display-drivers

Pre_figure_turbox-c2130c-lal.1-vendo

r-release_evtl

xiao.yu@thundersoft.com

BSP:LCD: Add gpio to distinguish panelsCompatible with VX1 by gpio 8 and gpio 10TC-RID: 1201-0100501IssuelD: TS-R-DF-111848Change-I1d:
1d970eebecf5e7fc9812ch641bf875f955fe9cf15(cherry picked from commit 5d0f54def0d3295hf196f005e0fdad358ad56606)

#11 - 2022-12-22 20:30 - CD FW-0 O

Gerrit Merge Information(

1D

Project

Branch

Uploader

148122

general/LINUX/android/vendor/qco
m/proprietary

Pre_figure_turbox-c2130c-lal.1-vendo

r-release_evtl

xiao.yu@thundersoft.com

BSP:LCD: Add gpio to distinguish panelsCompatible with VX1 by gpio 8 and gpio 10TC-RID: 1201-0100501IssuelD: TS-R-DF-111848Change-1d:
149¢9d48d9ae1ef431109f316f50cc66a2c480ee9(cherry picked from commit 50622a4614edb8689e955ec31ca90e2ddd7¢c6943)

#12 - 2022-12-22 20:30 - CD Fw-O O
Gerrit Merge Information(]

ID

Project

Branch

Uploader

148123

general/LINUX/android/vendor/qco
m/proprietary

Pre_figure_turbox-c2130c-lal.1-vendo

r-release_evtl

xiao.yu@thundersoft.com

BSP:LCD: Bring up for BOE Panel1.Bring up BOE Panel2.Compatible with VX1 by gpio 8 and gpio 10TC-RID: 1201-0100501IssuelD:
TS-R-DF-111848Change-Id: 16bef3a1644095496615382b3fcc8075d37a9386d(cherry picked from commit bad47b7a57dfc6e4391216714b2b46e235b7b87e)
